/*---PEDOMAN--/
---UNTUK WEB RESPONSIVE----
Handphone (320px – 767px)
Tablet (768px -991px)
Monitor (992px – 1199px)
Monitor HD (1200px – ~) --> jarang dipakai
/---END PEDOMAN--*/
@font-face {
  font-family: "Zeroes 3";
  src: url("../images/fontsource/zeroes three.ttf");
}
@font-face {
  font-family: "Youth-Touch-PERSONAL";
  src: url("../images/fontsource/Youth-Touch-PERSONAL USE ONLY.ttf");
}

html, body {
    height: auto;
    padding:0px;
    margin: 0px;
}
body 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	font-size: 100%;
	padding: 0;
	margin: 0;
}
a, a:link, a:active, a:visited {
	color: #007acc;
	text-decoration: none ; 
}
a:hover {
	color: Gold;
   	text-decoration: none;
}
p {
	margin-top:0;
	/*border: 1px solid red;*/
}
img 
{
	vertical-align: middle;

}
::-webkit-input-placeholder { color:silver;font-style: italic;font-size:85%; }
::-moz-placeholder { color:silver;font-style: italic;font-size:85%; } /* firefox 19+ */
:-ms-input-placeholder { color:silver;font-style: italic;font-size:85%; } /* ie */
input:-moz-placeholder { color:silver;font-style: italic;font-size:85%; }

/*---MONITOR---*/
.ui-page.classhalaman .ui-header#idlogoleft {
	position: fixed;
	top:0;
	width: 20%;
	z-index: 100;
	height:50px;
	background-color: orange;
}
.ui-page.classhalaman #idlogoleft #idlogocaption {
	position: relative;
	font-family: "Youth-Touch-PERSONAL";
	color: white;
	font-size: 200%;
	font-weight: lighter;
	text-align: center;
	padding: 5px 0 0 0;
	margin: 0 10px;
	/*border:1px solid red;/**/
}
.classmenuleftaction
{
	position: absolute;/*--HARUS DIDALAM POSITION RELATIVE--*/
	padding: 0;
	margin: auto; 
	top:0;bottom:0;
	right: 0;
	height: 32px;
	width: 32px;
	background: url(../images/toExpand.png) no-repeat transparent;
	display: none;
}
.ui-page.classhalaman .ui-content#idmain {
	position: relative;
	margin-left: 20%;
	width: 80%;
	overflow-y: auto;
	min-height: 400px;
	background-color: transparent;
	padding: 0; 
	padding-top: 52px; 
	/*border:1px solid red;
	/*z-index: 101; /**/
}
.ui-page.classhalaman .ui-content#idmain #idheader {
	position: absolute;
	width: 100%;
	top: 0;
	height: 50px;
	background-color: white;
	margin-bottom: 1px;
	/*border:1px solid blue;/**/
}
#idheader .classlogout {
	position: absolute;
	display: inline-block;
	top: 15px;
	right: 15px;
	font-size: smaller;
	/*border:1px solid blue;*/
}
.ui-content#idmain #idh1 {
	width: auto;
	padding: 10px;
	padding-left: 20px;
	background-color: white;
	/*z-index: 1001;
	border:1px solid red;*/
}
.ui-content#idmain #idh1 h1
{
	font-style: italic;
	font-size: 100%;
	color: Gray;
	margin: 0;
	padding: 0;
	/*border:1px solid red;/*-*/
}
.ui-content#idmain #idmainisi
{
	margin: 10px;
	/*border:1px solid red;/*-*/
}
.ui-content#idmain #idmaintabel
{
	background-color: white;
	padding: 15px;
	text-align: center;
	height: auto !important;
	height: 100px;
	overflow-y: auto !important;
	min-height: 100px;
	overflow-y: none;
	width: 95%;

	margin: 10px auto;

	/*border: 1px solid blue;*/
}
.ui-page.classhalaman #idmenuleft {
	position: fixed;
	top:51px;
	left:0;
	width: 20%;
	height: 90%;
	padding: 0;
	padding-top: 20px;
	background-color: #7c7d9b;
	color: white;
	/*border:1px solid blue;/**/
}
.ui-page.classhalaman #idmenuleft ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	/*border:1px solid blue;*/
}
.ui-page.classhalaman #idmenuleft li {
	padding: 0;
}
.ui-page.classhalaman #idmenuleft li a {
	display:block;
	color: white;
	font-style: normal;
	font-weight: normal;
	padding:7px 10px;
	border-bottom: 1px groove white;
	font-family: Verdana;
}
.ui-page.classhalaman #idmenuleft li a:hover,active {
	color: orange;
	background-color: white;
}
.ui-page.classhalaman #idmenuleft #idfooter {
	position: absolute;
	bottom: 0;
	font-size: 10px;
	text-shadow: none !important;
	padding: 10px;
}
#idmenusub
{
	position: relative;
	width: auto;
	background-color: white;
	margin: auto;
	margin-bottom: 10px;
	padding: 5px;
	padding-bottom: 10px;
	padding-left: 45px;

	height: 40px;
	overflow-y: auto !important;
	height: auto !important;
	min-height: 40px;
	overflow-y: none !important;

	border-bottom: 1px solid #DCDCDC;

	/*z-index: 101;
	border:1px solid lime;*/
}
#idtabeldata{}
table#idtabeldata {
	border-spacing: 0;
	width: 100%;
	text-align: center;
}
table#idtabeldata tr {
	vertical-align: top;
}
table#idtabeldata td {
	text-align: left;
	padding: 10px 5px 10px 5px;
	border-bottom: 1px solid #DCDCDC;
}
.classutama
{
	font-size: 80%;
	text-align: center;
	/*border: 1px solid lime;*/
}
.classutama ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	/*border:1px solid blue;*/
}
.classutama li {
	padding: 0;
	float: left;
	display:block;
}
.classutama li a {
	display:inline-block;
	height: 70px;
	width: 80px;
	text-align: center;
	color: Gray;
	font-style: normal;
	font-weight: normal;
	padding: 30px 10px 10px 10px;
	margin: 10px; 
	border: 1px solid #DCDCDC;
	background-color: #f3f3f3;
	font-weight: bolder;
	border-radius: 15px;
}
.classutama li a:hover,active {
	color: orange;
	background-color: white;
}

.classlogin
{
	padding: 10px;
	/*height: 300px;/*--Kalo mo CENTER VERTICAL, HEIGHT HARUS ADA,top dan bottom diset 0 */
	width: 50%;
	margin: auto;
	position: absolute;
    top: 0;left: 0;right: 0;bottom: 0;
	height: 530px;
	/*border: 1px solid red;*/
}
.classinputlogin
{
	font-size: 130%;
	padding:10px;
	width:80%;
}
.classbuttonlogin
{
	padding: 10px 30px !important;
	border:none;
	font-family: "Zeroes 3";
	font-size: 170%;
	padding:10px;
	color:white;
	background-color: Green;
	border-radius:10px;
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
}
.classbuttonlogin:disabled {
    background-color: #dddddd;
}
#idtoTop {
	width:50px;
	text-align:center;
	padding:0;
	position:fixed; /* this is the magic */
	bottom:35px; /* together with this to put the div at the bottom*/
	right:15px;
	cursor:pointer;
	display:none;
	color:Black;
	font-family:verdana;
	font-size:11px;
	/*border:1px solid #ccc;*/
}
#idprocessing
{
	position: fixed;
	top:0; left: 0;
	width: 99.8%;
	height: 99.8%;
	margin:auto;
	z-index: 10000;
	background: White;
	font-size: 20px;
	text-align: center;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.5;
	display: none;*/
	/*border: 1px solid red;*/
}
.classprocessingimg
{
	padding: 0;
	/*height: 300px;/*--Kalo mo CENTER VERTICAL, HEIGHT HARUS ADA,top dan bottom diset 0 */
	width: 101px;
	margin: auto;
	position: absolute;
    top: 0;left: 0;right: 0;bottom: 0;
	height: 101px;
	background: url(../images/processing.gif) center center no-repeat transparent;
	background-color: rgba(0,0,0,0);
	z-index: 1000;
	/*border: 1px solid blue;*/
}
.classcari
{
	position: absolute;
	padding: 0;
	width: 40%;
	max-width: 400px;
	top:0;bottom:0;
	right:5px;
	text-align: center;

	height: 40px;
	overflow-y: auto !important;
	height: auto !important;
	min-height: 40px;
	overflow-y: none !important;

	/*border:1px solid lime;*/
}
.classcari .ui-input-text
{
	position: absolute;
	right: 32px;
	top: 5px;
	font-size: smaller !important;
	width:75% !important;
	padding: 0;
	padding-right: 40px;
	border 1px solid #DCDCDC;
	display: inline-block;
	vertical-align: middle;
}
.classcari .ui-btn-right
{
	position: absolute;
	font-size: smaller !important;
	top: 5px; right: 0;
	padding: 0;
	background-color: transparent !important;
	border-color: transparent;
	border-width:  0 !important;
	outline: none !important;

	height: 32px;
	width: 32px;
}
.classpetunjuk
{
	font-size: 70%;
	font-style: italic;
	color: green;
	text-align: right;
}
#inputDialog-popup
{
	width: 70%;
}
.classforminput .ui-input-text 
{
	padding: 1px 3px;
	margin: 5px auto;
	vertical-align: middle;
	border 1px solid #DCDCDC;
}
.classforminput textarea.ui-input-text
{
	padding: 7px 10px;
	margin: 5px auto;
	vertical-align: middle;
	height: 70px !important;
	border 1px solid #DCDCDC;
}
#idtabelform{}
table#idtabelform {
	border-spacing: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
table#idtabelform tr {
	vertical-align: middle !important;
}
table#idtabelform td {
	text-align: left;
	padding: 3px 5px;
	border-bottom: 1px solid #DCDCDC;
}
.classpesan
{
	width: auto;
	margin: auto 15px;
	margin-bottom: 5px;
	font-size: smaller;
	font-weight: normal;
	color: blue;
	padding: 10px;
	padding-left: 70px;
	min-height: 42px;
	background: White url(../images/info.png) 10px 10px no-repeat;
	border: 1px dotted Gray;
}
#idpengaturanpart
{
	padding:10px;
	margin-top: 15px;
	border-bottom: 1px solid #DCDCDC;
}
#idpengaturanpart h2
{
	font-size: 85%;
	margin: 0;
	margin-bottom: 5px;
}
.jqte
{
	margin: 5px auto !important;
}

/*--DIALOG_FORM--*/
.ui-dialog#idDialogNew .ui-header
{
    position: static;
    text-align: center;
    min-height: 10px;
    width: auto;
    height: auto !important;
    z-index: auto;
    padding: 5px;
}
.ui-dialog#idDialogNew .ui-content
{
    position: static;
    min-height:150px !important;
    padding: 15px;
    overflow-y: auto;
    height:auto;
    /*border: 1px solid blue !important;/**/
}
.ui-dialog#idDialogNew .ui-footer
{
    position: static;
    text-align: center;
    padding: 5px 15px;
    width: auto;
    z-index: auto;
}
.ui-dialog#idDialogNew .ui-dialog-contain {
    max-width: none;
    min-width: 300px !important;
    width: 60%;
}
/*--END DIALOG_FORM--*/

/*---MESSAGE_POPUP--*/
#genericDialog-popup {
    min-width: 300px !important;
    width: 40% !important;
    /*border: 1px solid blue !important;/**/
}
.classmessagedialog
{
    margin: auto !important;
    background-color: white;
    border: 1px dotted #DCDCDC !important;
}
.classmessagedialog .ui-content 
{
    font-size:100%;
    padding: 0;
    text-align: right;
    padding-bottom: 7px;
    /*border: 1px solid blue !important;/**/
}
.classmessagedialog .ui-content h3
{
    font-size:100%;
    text-align: center;
    padding: 10px;
    background-color: #DCDCDC;
    margin: 0 auto;
    border-bottom: 1px solid silver;/**/
}
.classmessagedialog .ui-content #genericDialogContent
{
	font-size: 90%;
    margin-bottom: 5px;
    padding: 10px 25px;
    text-align: left;
    min-height: 50px;
    border-bottom: 1px dotted silver;
    /*border: 1px solid blue !important;/**/
}
.classmessagedialog .ui-content #btnok {
	margin-right: 25px !important;
}
/*---END MESSAGE_POPUP--*/

/*---CONFIRMDIALOG_POPUP--*/
#popupDialog-popup {
    min-width: 300px !important;
    width: 40% !important;
    margin: auto !important;
}
.classconfirmdialog
{
    font-weight: normal !important;
    text-shadow: none !important;
    background-color: #DCDCDC;
}
.classconfirmdialog .ui-header 
{
    background-color:black !important;
    text-shadow: none !important;
    border: none;
}
.classconfirmdialog h1 
{
    margin: auto !important;
    width: 100% !important;
    text-align:center;
    font-size:90%;
    color:white;
    padding: 5px 10px;
    text-shadow: none !important;
}
.classconfirmdialog .ui-content 
{
    font-size:90%;
    font-style:Italic;
    text-align: right;
    padding: 0;
    padding-bottom: 7px;
}
.classconfirmdialog .ui-content h3
{
    font-size:100%;
    text-align: left;
    padding: 10px 25px 0 25px;
    color: navy;
}
.classconfirmdialog .ui-content p
{
	min-height: 20px !important;
    font-size:90%;
    text-align: left;
    padding: 0 35px;
    padding-bottom: 10px;
    color: blue;
    border-bottom: 1px dotted black;
}
.classconfirmdialog .ui-content #btncancel {
	margin-right: 25px;
}
/*---END CONFIRMDIALOG_POPUP--*/

/*---END MONITOR---*/

/*---TABLET---*/
@media screen and (max-width:991px) {

.ui-page.classhalaman .ui-header#idlogoleft {
	position: static;
	width: auto;
	z-index: 100;
}
.ui-page.classhalaman .ui-header#idlogoleft .classmenuleftaction {
	display: block;
}
.ui-page.classhalaman #idmenuleft {
	position: fixed;
	width: 100%;
	overflow-y: auto !important;
	display: none;
	z-index: 99;
}
.ui-page.classhalaman .ui-content#idmain {
	width: auto !important;
	margin:0;
	padding: 0;
	width: 80%;
}
.ui-page.classhalaman .ui-content #idheader {
	display: none !important;
}
.ui-page.classhalaman .ui-content #idh1{
}
.ui-page.classhalaman .ui-content #idmenusub {
	position: static;
	padding: 10px 20px;
}
.ui-page.classhalaman .ui-content #idmaintabel {
	margin: 10px auto;
	width: auto;
}
.ui-page.classhalaman #idfooter {
	display: none;
}
.classcari
{
	position: static;
	padding: 0;
	width: 75%;
	max-width:none;
	/*border:1px solid lime;*/
}
.classcari .ui-input-text
{
	display: inline-block;
	right: 32px;
	width: 85% !important;
}

.classlogin
{
	position: static;
	width: 80% !important;
	height: auto;
	/*border: 1px solid red;*/
}
.classinputlogin
{
	font-size: 100%;
	padding:5px;
	min-width: 20px !important;
	width:80% !important;
}
#inputDialog-popup
{
	width: 92.5% !important;
	max-width: 600px;
}

}
/*---END TABLET---*/

/*---HANDPHONE---*/
@media screen and (max-width:767px) {

.classlogin
{
	position: static;
	width: auto !important;
	height: auto;
	/*border: 1px solid blue;*/
}
.classinputlogin
{
	font-size: 100%;
	padding:5px;
	min-width: 20px !important;
	width:80% !important;
}
#idmenusub
{
	position: static;
	padding: 10px 20px;
}
.classcari
{
	position: static;
	padding: 0;
	width: auto;
	max-width:none;
	/*border:1px solid lime;*/
}
.classcari .ui-input-text
{
	display: inline-block;
	width: 70% !important;
	right: 32px;
}

}
/*---END HANDPHONE---*/